@import url("common.css");
@import url("layout.css");
/*
@font-face {
	font-family: 'Neuropol';
	src: url('../fonts/neuropol-webfont.eot');
	src: local('neuropol'), url('../fonts/neuropol-webfont.woff') format('woff'), url('../fonts/neuropol-webfont.ttf') format('truetype'), url('../fonts/neuropol-webfont.svg#webfontDrsSa5M6') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
body{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:90%; color:#fff; line-height:130%; background: url(../graph/body-bg.png) top center repeat-x #741401;}
#page{ position:relative; width:1160px; text-align:left; margin:0px auto;  background:url(../graph/obsah-bg.gif) top left repeat-y; -webkit-box-shadow: 0px 0px 80px #000; -moz-box-shadow: 0px 0px 80px #000; box-shadow: 0px 0px 80px #000;}
#zahlavi{ position:relative; width:1160px; height:300px; background: url(../graph/zahlavi-bg.jpg) top left no-repeat;}
#pagehistory{ margin:0px; position:absolute; bottom:30px; left:210px;}
#obsah{ width:660px; margin:0px; padding-left: 200px; padding-right: 300px; padding-bottom:50px; position: relative;}
#obsah .sloupec{ position: relative; float: left;}
#stred{ padding: 0px 0px 10px; width: 100%; background: url(../graph/stred-bg.jpg) top center no-repeat;}
#container{	margin:0px;}
#levy{ width: 200px; padding: 0px; right: 200px; margin-left: -100%;}
#pravy{ width: 300px; padding: 0px; margin-right: -100%;}
* html #levy{left: 200px;}
#obsah{ overflow: hidden;}
#zapati{ position:relative; width:1160px; height:131px; background:url(../graph/zapati-bg.jpg) bottom left no-repeat;}
#zapati p{ color:#fff; font-size:15px; text-align:right; margin:10px 20px; padding-top:20px; font-weight:bold; text-shadow:1px 1px 2px #444;}
#zapati p span { color:#944041;}
#zapati p a{ color:#944041; text-decoration:none;}
#zapati p a:hover{ color:#eee;}
#zapati #footer-logo { background:url(../graph/zapati-logo.png) 0px 0px no-repeat transparent; height:120px; width:120px; border:1px solid transparent; position:absolute; top:10px; left:380px;}
#zapati #footer-logo a{ display:block; height:90px; width:90px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; margin:15px; padding:0px;}
a.highslide img{ border:none;}
/*----------------------------------------------------------------------
		ZAKLADNI FORMATOVANI PISMA, ODSTAVCU, ODKAZU, NADPISU
-------------------------------------------------------------------------*/
p{ margin:0px 20px 1.5em;}
h1, h2, h3, h4{ font-weight:normal; margin-left:10px; margin-right:1em;
/*	font-family:"Neuropol", Arial;*/
}
#pravy > h1, h2, h3, h4{
/*	font-family:"Neuropol", Arial;*/
}
h1{font-size:160%; margin-bottom:1em;}
h2{font-size:135%;margin-bottom:1em;}
h3{font-size:125%;margin-bottom:1em;}
h4{font-size:110%;margin-bottom:1em;}
h3.aktualni_sezona { margin-top:1em; }
.nadpis{font-family: "Neuropol", Arial, sans-serif;}
h3.aktualni_sezona, a{color:#f5a400;}
ol{margin:0px 1em 1.5em 2.5em;}
ol li{ margin-bottom:1em;}
table{margin:0px 5px 1.5em 10px;}
table td{ padding:2px 5px;}
.warning{color:#f00;}
#counter{ margin:0px 0px 20px 10px;}
.oznac{ color:#f00;}
#loga-tymu {
	background: url(../graph/loga-tymu-bg.jpg) 0px 0px no-repeat;
	height:83px;
	width:1160px;
	margin:0px;
}

#nazev{
	color:#fff;
	font-size:14px;
	margin:0px 20px;
	padding-top:8px;
	font-weight:bold;
	text-shadow:1px 1px 2px #444;
}

#nazev a, #nazev span{
	color: #944041;
	text-decoration:none;
}

#nazev a:hover {
	color:#fff;
}

#teams {
	margin:17px 15px;
}

a.team-logo {
	float:left;
	height: 30px;
	width:30px;
	margin: 0px 5px 0px 0px;
	background-position:0px 30px;
}
a:hover.team-logo {
	background-position:0px 0px;
}

#logo-khl{ 
	width:170px;
	height:206px;
	position:absolute;
	top:80px;
	left:10px;
	background: url(../graph/logo.png) 0px 0px no-repeat;
	text-align:center;
}
#logo-khl a {
	display:block;
	height:169px;
	width:131px;
}
/*----------------------------------------------------------------------
							FOTOGALERIE
-------------------------------------------------------------------------*/
#thumbnails{margin:0px 1em 1.5em;}
.thumbwrapper{ float:left; width:120px; margin:5px 20px 10px 17px;}
/*----------------------------------------------------------------------
							HLAVNI MENU
-------------------------------------------------------------------------*/
#menu-leve{ list-style:none; margin:0px 1px 20px 0px; padding:0px;}
#menu-leve li a{ padding:3px 10px; display:block; text-decoration:none; border-top:1px solid #444; border-bottom:1px solid #000;}
#menu-leve li a.active{	background:#555;}
#menu-leve li a:hover{ background:#111;}
#menu-leve ul{ margin:0px; padding:0px;}
#menu-leve li.li-lev1 a{padding-left:20px;}
#menu-leve li.li-lev2 a{padding-left:30px;}

#menu-prave{ list-style:none; margin:0px 0px 20px 1px; padding:0px;}
#menu-prave li a{ padding:3px 10px; display:block; text-decoration:none; border-top:1px solid #444; border-bottom:1px solid #000;}
#menu-prave li a.active{background:#555;}
#menu-prave li a:hover{ background:#111;}
#menu-prave ul{ margin:0px; padding:0px;}
#menu-prave li.li-lev1 a{padding-left:20px;}
#menu-prave li.li-lev2 a{padding-left:30px;}

/*----------------------------------------------------------------------
							FORMAT DISKUSE
-------------------------------------------------------------------------*/
#forum-form{margin:1em;}
#forum-form fieldset legend{margin-bottom:1.5em; color:#f5a400; font-weight:bold;}
#forum-form label{ float:left; width:8em; margin-bottom:5px;}
#forum-form input, #forum-form textarea{ border:1px solid; margin-bottom:5px;}
.forum-item-info{ margin:0px 20px 1.5em;}
/*----------------------------------------------------------------------
							PRAVE INFORMACNI BLOKY - TABULKY SOUTE�E
-------------------------------------------------------------------------*/
.rychly_prehled{ width:275px;}
.tabulka{ width:600px;}
.tabulka td{ text-align:center; vertical-align:top;}
.tabulka td.team{ text-align:left;}
.tabulka td.score{ padding-left:0px; padding-right:0px;}
.tabulka th.score{ text-align:center;}
.tabulka td.score1{text-align:right; padding-right:3px;}
.tabulka td.score2{ text-align:left; padding-left:3px;}
.rychly_prehled th{ padding-bottom:5px;}
.rychly_prehled td{ padding:0px 5px 0px 0px; font-size:85%; height:30px; vertical-align:top;}
.rychly_prehled td span, .tabulka td span{ padding-left:34px; background-position:0px -3px; background-repeat:no-repeat; display:block; height:30px;}
span.logo-1{ background-image:url(../graph/loga-tymu/1-small.png)}
span.logo-2{ background-image:url(../graph/loga-tymu/2-small.png)}
span.logo-3{ background-image:url(../graph/loga-tymu/3-small.png)}
span.logo-4{ background-image:url(../graph/loga-tymu/4-small.png)}
span.logo-5{ background-image:url(../graph/loga-tymu/5-small.png)}
span.logo-6{ background-image:url(../graph/loga-tymu/6-small.png)}
span.logo-7{ background-image:url(../graph/loga-tymu/7-small.png)}
span.logo-8{ background-image:url(../graph/loga-tymu/8-small.png)}
span.logo-9{ background-image:url(../graph/loga-tymu/9-small.png)}
span.logo-10{ background-image:url(../graph/loga-tymu/10-small.png)}
span.logo-11{ background-image:url(../graph/loga-tymu/11-small.png)}
span.logo-12{ background-image:url(../graph/loga-tymu/12-small.png)}
span.logo-13{ background-image:url(../graph/loga-tymu/13-small.png)}
span.logo-14{ background-image:url(../graph/loga-tymu/14-small.png)}
span.logo-15{ background-image:url(../graph/loga-tymu/15-small.png)}
span.logo-16{ background-image:url(../graph/loga-tymu/16-small.png)}
span.logo-17{ background-image:url(../graph/loga-tymu/17-small.png)}
span.logo-18{ background-image:url(../graph/loga-tymu/18-small.png)}
.rychly_prehled td img{ float:left; width:30px; margin:-5px 4px 0px 0px;}
.rychly_prehled td.round{ font-weight:bold;}
/*----------------------------------------------------------------------
							ZAPIS UTKANI
-------------------------------------------------------------------------*/
.soupiska-zapasu{float:left; width:250px; margin-left:10px;}
.soupiska-zapasu td{ padding:2px 5px 2px 0px; font-size:85%;}
.tretina td.round{ color:#F00; font-weight:bold;}
.tretina tr.goal td{color:#f5a400;}
.tretina tr.win td span{color:#f00; font-weight:bold;}
/*----------------------------------------------------------------------
							SEZNAM TYMU
-------------------------------------------------------------------------*/
.team{ margin-bottom:1.5em;}
.team ul{ list-style:none;}
.team-photo{ float:left; width:130px; height:130px; margin-left:10px;}
/*----------------------------------------------------------------------
							SOUPISKA TYMU
-------------------------------------------------------------------------*/
.soupiska-sezony{width:600px; margin-left:10px;}
.soupiska-sezony td{ padding:2px 5px 2px 0px; font-size:85%;}
.team-kontakt{ float:left; margin:10px 30px 10px 10px; width:320px;}
.team-kontakt td{ padding:2px 5px 2px 0px; font-size:85%;}
.team-kontakt th{ padding:2px 5px 2px 0px; font-size:85%; color:#f5a400; font-weight:normal;}
.main-team-photo{float:right; margin:10px 20px 10px 30px; width:150px;}
.has_photo, .no_photo { width:20px; }
.has_photo { background:url(../graph/photo_ico.png) left center no-repeat transparent; }

/*----------------------------------------------------------------------
							SEZNAM HRACU
-------------------------------------------------------------------------*/
div.player { float:left; width:130px; text-align:center; margin-bottom:1.5em;}
div.player h2 { font-size:12px; text-align:center;}
div.player h2 span{ font-weight:normal;}
div.player .player-photo{ margin:0px 10px;}
div.player .player-photo .highslide img { border:none;}
/*----------------------------------------------------------------------
							DETAIL HRACE
-------------------------------------------------------------------------*/
.stat-season{ color:#f00;}
table.player th{ text-align:left;}
.stats-data col, .pos col{ width:40px;}
td.logo { vertical-align:bottom;}
table.statistiky th{ font-size:12px;}

/*----------------------------------------------------------------------
							PARTNERI V ZAPATI
-------------------------------------------------------------------------*/

#zapati p#mainpartners{ padding-top:70px;}

/*----------------------------------------------------------------------
							DISKUZE
-------------------------------------------------------------------------*/
.forum-topic-flags img{ margin-left:5px;}
.forum-topic-info{ margin:0px 20px 1.5em;}
ul.forum{ margin:0px 0px 0px 20px; list-style:none; padding:0px;}
ul.forum h3{ color:#f5a400;}
.forum-item{padding-top:10px;}
.forum-item-info{ margin:-13px 30px 10px; font-size:80%; padding:0px;}
.forum-item-perex{ margin:0px 30px 1.5em;}
/*----------------------------------------------------------------------
							STATISTIKY
-------------------------------------------------------------------------*/
#stats, #rozpis-zapasu{ margin:0px 10px;}
#stats label, #rozpis-zapasu label{ float:left; width:6em; margin-bottom:5px;}
#stats select, #rozpis-zapasu select{ border:1px solid; margin-bottom:5px; width:150px;}

/*----------------------------------------------------------------------
							REGISTRACE
-------------------------------------------------------------------------*/
.FormGen{ margin:5px 15px 15px;}
.formgen-required-mark { float:left; width:0px;}
.FormGen label { float:left; width:9em; margin:0px 5px 5px 15px;}
.FormGen input { margin-bottom:5px;}
.FormGen fieldset { margin:0px 0px 15px;}
.FormGen legend { margin:0px 0px 10px; color:#f00;}
#Registration-errorcontainer{ margin:0px 15px;}
label.error{ display:block;}

/*----------------------------------------------------------------------
							LOG-IN
-------------------------------------------------------------------------*/
#logform{ margin:0px 10px; padding:20px 0px 10px; width:200px;}
#logform label{ float:left; width:3em; margin:5px;}
#logform input{ float:left; width:7em; margin:0px 0px 5px;}
p.new-registration{ padding:21px 0px 0px; margin:0px; width:150px; float:left;}
p.new-registration a.button{ display:block; text-align:center; border:1px solid #f5a400; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; text-decoration:none; padding:1px;}
p.new-registration a:hover.button{ background:#f5a400; color:#000;}

/*----------------------------------------------------------------------
							ANKETA
-------------------------------------------------------------------------*/
#inquirybox{ margin:0px; padding:5px 0px; font-size:90%; line-height:130%; width:300px;}
#inquirybox form{ margin:5px 0px; padding:5px;}
#inquirybox form fieldset{ border:none; margin:0px 10px; padding:0px; width:300px;}
#inquiryForm input{ float:left; width:15px;}
#inquiryForm input.answer{ float:none; width:auto; margin:5px 5px 5px 0px; background:#F5A400; color:#000; border:1px solid #F5A400;}
#inquiryForm label{ float:left; width:230px; margin-bottom:0px; text-align:left; font-size:11px; }
.odpoved, .vybrana{ display:block; width:100%; padding:0px 10px 0px 0px;}
.vybrana{ font-weight:bold;}
.graficky{ display:block; float:left; width:280px; padding:0px; margin:0px 0px 10px; font-size:11px; line-height:13px; border:1px solid #F5A400; text-align:center; 	color:#000; background:0% 0% url(../graph/graf-odpovedi.gif) no-repeat #fff;}


p.inquiry-question { margin:0px 10px 10px; color:#F5A400; font-size:12px; font-weight:bold;}
span.odpoved{ margin:0px 10px 5px; font-size:10px;}
span.vybrana{ font-weight:bold;}

.tichonov{ background:url(../graph/tichonov.jpg) top right no-repeat; min-height:100px;}
.tich-uvodnik{ font-size:12px; margin: 0px 10px 20px;}
.pravy-banner { margin: 0px 10px 5px;}
/*----------------------------------------------------------------------
							ROZPIS ZAPASU
-------------------------------------------------------------------------*/
table.rozpis-sezony{ width:600px;}
table.rozpis-sezony td{ font-size:80%; vertical-align:middle; padding:2px;}

/*----------------------------------------------------------------------
							AKTUALITY
-------------------------------------------------------------------------*/
.news-filter fieldset{margin:0px 10px 10px;}
.news-filter fieldset legend{ margin-bottom:5px;}
.news-filter label{ float:left; width:6em; margin-bottom:5px;}
.news-filter label#news-record-count-label{ width:20em;}
.news-filter label#news-record-count-label input{ float:none;}
.news-filter input, .news-filter select{ float:left; width:25em; margin-bottom:5px;}
.news-filter input#news-record-count{ width:2em;}
.news-filter input#news-search-search{width:6em;}
.news-filter select{ width:10em; margin-right:1em;}
.navigation-pages{ text-align:center; margin:0px auto 20px;}
.invisible{ visibility:hidden;}
.news-pic{ float:left; width:130px; height:130px; margin:10px;}
.headline{ margin:10px; padding:30px 10px 10px; background:#121212; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px; border-radius:10px 10px 10px 10px; -webkit-box-shadow:0px 0px 3px #777; -moz-box-shadow:0px 0px 3px #777; box-shadow:0px 0px 3px #777;
}
/*----------------------------------------------------------------------
							ROZPIS PLAYOFF
-------------------------------------------------------------------------*/
.r1, .r2, .r3{ float:left; width:210px; margin:0px; padding:0px; min-height:400px;}
.r2, .r3{ width:200px; min-height:400px;}
table.playoff-pair{ width:200px; height:90px; margin:0px 0px 20px 10px;}
.r2 table.playoff-pair, .r3 table.playoff-pair{ margin-left:0px;}
table.playoff-pair td{ vertical-align:middle; border:solid #fff; border-width:1px 1px 1px 0px; border-collapse:collapse; font-size:11px; height:30px;}
table.round3 td{ height:70px;}
table.round2 {margin:60px 0px 140px 0px;}
table.round3 {margin:140px 0px 110px 0px;}
table.playoff-pair td.team1 {border-bottom:none;}
table.playoff-pair td.match {border-top:none;border-bottom:none; padding-left:40px;}
table.playoff-pair td.match a{ text-decoration:underline;}
table.playoff-pair td.team2 {border-top:none;}
table.playoff-pair td.qualified{ background: url(../graph/tick.png) right center no-repeat; font-weight:bold;}
table.playoff-pair td a{ text-decoration:none;}
table.playoff-pair td.qualified a{ text-decoration:underline;}

.soupiska-sezony td span{ padding-left:34px; background-position:0px -3px; background-repeat:no-repeat; display:block; height:30px;}
span.logo-playoff{ display:block; background-position: left center; background-repeat:no-repeat; padding:5px 0px 5px 33px;}
span.logo-1 { background-image:url(../graph/loga-tymu/1-small.png);}
span.logo-2 { background-image:url(../graph/loga-tymu/2-small.png);}
span.logo-3 { background-image:url(../graph/loga-tymu/3-small.png);}
span.logo-4 { background-image:url(../graph/loga-tymu/4-small.png);}
span.logo-5 { background-image:url(../graph/loga-tymu/5-small.png);}
span.logo-6 { background-image:url(../graph/loga-tymu/6-small.png);}
span.logo-7 { background-image:url(../graph/loga-tymu/7-small.png);}
span.logo-8 { background-image:url(../graph/loga-tymu/8-small.png);}
span.logo-9 { background-image:url(../graph/loga-tymu/9-small.png);}
span.logo-10 { background-image:url(../graph/loga-tymu/10-small.png);}
span.logo-11 { background-image:url(../graph/loga-tymu/11-small.png);}
span.logo-12 { background-image:url(../graph/loga-tymu/12-small.png);}
span.logo-13 { background-image:url(../graph/loga-tymu/13-small.png);}
span.logo-19 { background-image:url(../graph/loga-tymu/19-small.png);}